<wo:Wrapper selectedTabId = "enseignantsvacataires" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <div class = "container">
          <h2><wo:string value = "$titre" /></h2>
           <wo:if condition = "$isRapprochement">          
           	<table width = "100%">
            <tr>
            	<td class = "right"  width = "50%"><wo:string value = "enseignant générique : " /> </td>
            	<td class = "left"><b><wo:string value = "$serviceARapprocher.toEnseignantGenerique.nom.toUpperCase" /></b>
            	<wo:string value = "$serviceARapprocher.toEnseignantGenerique.prenom" />
            	</td>
            </tr>
            <tr>
            	<td class = "right" width = "50%"><wo:string value = "heures du contrat : " /></td>
            	<td class = "left"><wo:CktlNumber value = "$serviceARapprocher.toEnseignantGenerique.heuresPrevues" /></td>
            </tr>
            <tr>
            	<td class = "right" width = "50%"><wo:string value = "heures attribuées : " /></td>
            	<td class = "left"><wo:CktlNumber value = "$serviceGeneriqueAttribue" /></td>
            </tr>
			</table>
			<br>
	      </wo:if>
          <wo:CktlPecheTableEnseignantsVacataires serviceARapprocher="$serviceARapprocher" typePopulation="$typePopulation" mesValidations="$mesValidations" />
      </div>
    </fieldset>
  </div>
</wo:Wrapper>